package vip.xiaonuo.money.entity.vo;

import com.fasterxml.jackson.annotation.JsonFormat;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 财务营业情况
 * </p>
 *
 * @author author
 * @since 2024-11-19
 */
@Data
public class MoneyVo implements Serializable {

    private static final long serialVersionUID = 1L;


    private Integer id;

    /**
     * 组织id
     */
    @ApiModelProperty(value = "组织id", position = 1)
    private String orgId;


    @ApiModelProperty(value = "资金余额", position = 5)
    private String balance;

    @ApiModelProperty(value = "创建时间", position = 7)
    private String  createTime;


}
